Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 16:20:50 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ali raza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali raza Bot:  Hi Ali Raza ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6284206419 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549192717            07:59 PM, 30th Mar                   fatma                   Hi Ali, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:59 PM, 30th Mar                     ali raza                    I have placed my order on march 15. Its been 2 weeks i havnt recieved any confirmation           08:00 PM, 30th Mar                   fatma                   6284206419 is this the order number?           08:01 PM, 30th Mar                     ali raza                    I contacted before also. They sent apology email and said to process it on priority           08:02 PM, 30th Mar                     ali raza                    Yes           08:02 PM, 30th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:03 PM, 30th Mar                   fatma                   Is there anything else i can help you with?           08:04 PM, 30th Mar                     ali raza                    One week ago i also recieved this same msg and nothing happened           08:05 PM, 30th Mar                   fatma                   till now the order has not been delivered to the store           08:05 PM, 30th Mar                   fatma                   so we need to confirm with the store team to know the issue           08:05 PM, 30th Mar                     ali raza                    We talked through this platform before and this is second time. And no one is responding           08:05 PM, 30th Mar                   fatma                   after this we will update you on your email           08:06 PM, 30th Mar                     ali raza                    How many days will it take now? Because its two weeks           08:06 PM, 30th Mar                   fatma                   Mohammed has escalated this issue           08:06 PM, 30th Mar                   fatma                   and the warehouse confirmed that this order has been shipped           08:06 PM, 30th Mar                   fatma                   so now we need to check with the store           08:07 PM, 30th Mar                     ali raza                    Thankful to you for informing me           08:07 PM, 30th Mar                     ali raza                    Please kindly tell us when it will reqch the store           08:08 PM, 30th Mar                     ali raza                    In how many days. So that we can check accordingly           08:08 PM, 30th Mar                   fatma                   actually it's not mentioned on the system           08:09 PM, 30th Mar                     ali raza                    So you are asking from the store right now or we shall wait for your email?           08:10 PM, 30th Mar                   fatma                   yes           08:12 PM, 30th Mar                     ali raza                    Ok im waiting here.           08:13 PM, 30th Mar                   fatma                   it takes time           08:14 PM, 30th Mar                   fatma                   maybe they will not reply today alos           08:15 PM, 30th Mar                   fatma                   also *           08:15 PM, 30th Mar                   fatma                   that's why we will update you on your email           08:15 PM, 30th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           08:17 PM, 30th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:19 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328110